*,::after,::before{box-sizing:border-box}
body{background-color:#f6f6f6;min-width:1200px;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
input,select{-webkit-user-select:auto;user-select:auto}
a{text-decoration:none}
img{max-width:100%}
section{margin:0 auto}
li,ul{list-style-type:none}
.container{margin:0 auto;width:1170px;padding:50px 0}
.br2{border-radius:2px}
.one_line{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block}
#web_top{position:absolute;top:0;left:0;background-color:#d50100;width:100%;line-height:28px;display:none}
#web_top img{width:16px;height:16px;vertical-align:middle}
.top{position:relative}
.top_logo .title{position:absolute;top:250px;left:50%;transform:translateX(-50%);font-size:70px;white-space:nowrap}
.top_logo .title h4{font-family:cursive;text-shadow:0 0 2px #fff,0 0 20px #ff0,10px 5px 5px rgba(255,253,245,.5);color:#fff;filter:drop-shadow(20px 15px 20px #333);letter-spacing:15px;font-weight:900}
.top_logo{background-image:url(../images/banner4.png);background-repeat:no-repeat;text-align:center;background-size:100%;height:445px}
.top_logo img{margin-top:60px;width:180px}
.top_logo .img2{margin-top:30px;width:650px}
.menu{width:100%;height:90px;background-color:#d50100}
.menu_item{color:#f8d4ba;text-align:center;width:12.5%;height:90px;font-size:16px;float:left}
.menu_item>img{height:36px;width:36px;display:block;margin:12px auto 8px}
.menu_item.active,.menu_item:hover{background-color:red;color:#f8d4ba}
.slider-item{background-color:#454746;color:#fff;padding:4px 8px;border-radius:3px}
.slider-item-selected{background-color:#ff7002}
#page{margin:1rem auto;width:700px}
.content_tiitle{line-height:34px;font-size:20px;font-weight:600;text-align:center;padding:1rem 2rem;margin-bottom:1rem}
#article{padding:1rem 3rem;line-height:28px;background-color:#fff;float:left;width:100%}
#login_form{margin:2rem auto;width:700px}
.cwdxa{display:flex;justify-content:space-between;align-content:center}
#login_form .cwdxa>h3{font-size:26px;text-align:left;margin-bottom:3rem}
#login_form .cwdxa a{font-size:20px;text-align:right;margin-bottom:3rem;display:block;color:red}
.layui-form{background-color:#fff;padding:2rem 3rem;border-radius:4px;box-shadow:3px 3px 3px rgb(0 0 0 / 10%)}
.layui-form-item{margin:2rem auto;width:500px}
.layui-form-label{font-size:18px;width:120px}
.layui-input-block{margin-left:130px;width:350px}
.layui-input{border-color:#c1c1c1}
.layui-form-item>a{color:#1e9fff;margin-right:20px;line-height:44px}
.layui-form-item .layui-btn{margin-right:20px}
.codes{text-align:center;margin-bottom:3rem;margin-top:1rem}
.codes img{height:120px}